/* CSS Document */

/*
table.account_summary {
margin: 5px 0px 10px 0px;
padding:0px;
border-right: 3px solid #FFFFFF;
border-collapse:collapse;
width: 98%;
}
table.account_summary th {
	background-color:#E7E7E7;
	padding:4px 2px 6px 4px;
	text-align:left;
	border-right: 2px solid #FFFFFF;
	border-bottom: 4px solid #FFF;
	font-weight:normal;
	color:#3A87A9;
	background-image:url(../images/table_td_bg.gif);
	background-repeat:repeat-x;	
	background-position: top;
	width: auto;}
table.account_summary td {
	width: auto;
	padding: 5px 2px 5px 4px;	
	border-right: 1px solid #f5f5f5;
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	background-position:bottom;	
	}
table.account_summary td.end {
border-right: 0px solid #FFFFFF;
text-align:right;
	}
table.account_summary tr:hover {
background-color:#f2f2f2;}

table.account_summary input.readonly {
background-color: transparent;
border:0px;

}

table.account_summary td a:hover {
border:0px;
text-decoration: none;
}*/



.error {
	color:#CC0000;
	background-color:#F2F2F2;
	padding: 4px;
	margin: 0px 0px 5px 0px;
	height:100%;
	}
.error ul li {
	list-style:none;}


table.account_summary td.frozen, .frozen {
	color:#FF0000;
	}
.tax_year {
	margin:15px 0px 10px 0px;
	padding:0px;}

	
p.frozen {
	font-weight:normal;}




.date {
	color:#999999;}
	
.rp {
	margin: 0px 0px 0px 0px;
	*margin: 20px 0px 0px 0px;
	width:99%;}
.rp th {
	font-weight:normal;
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	line-height: 24px;
	padding: 0px 0px 0px 2px;}

.rp td {
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	line-height: 24px;
	padding: 0px 0px 0px 2px;}
.rp caption { 
	background-color:#eee;
	color:#095EAC;
	text-align:left;
	padding:2px 2px 2px 4px;
	margin: 20px 0px 0px 0px;
	line-height:normal;}
	
	
	
.terms {
	padding:2px 4px;
	margin:2px 0px 20px 0px;

	}
.terms dl {display:inline;}
.terms dt {
	font-weight:bold;
	display:inline;
	color:#3A87A9;
	}
.terms dd {
	margin:0px;
	display:inline;
	text-indent:0px;
	padding:0px;
	color:#666666;}



.submit {
	background-image:url(../images/menu_icon.gif);
	background-repeat:no-repeat;
	background-position: left;
	background-color:#FFFFFF;
	width: 100px;
	height: 20px;
	border: 0px;
	padding: 0px 0px 0px 20px;
	text-align:left;
	cursor:pointer;
	}

.note {
	color:#999999;}
.total {
	border-top:1px solid #888;
	border-bottom:1px solid #888;
	background-image:none;
	}
/*table.account_summary ul {
	margin:0px; 
	padding:0px;}
table.account_summary li {
list-style-position:inside;
color:#999999;}*/


.submit_bar {
	width: 100%;
	margin: 10px 0px;
	padding: 0px 5px;
	}

input .submit {
	background-image:url(../images/search_but.gif);
	background-repeat:no-repeat;
	background-position:left;
	background-color:transparent;}
	
.help {
	padding:0px;
	margin: 0px 5px;
	width: 18px;
	height: 16px;
	display: inline;
}
.asterix, .cp_asterix{
display: inline;
color: #A5AE1B; 
font-size: 1.5em; 
font-weight: bold; 
}

/* button styling */

/*.btn {
	background-repeat:no-repeat;
	background-color:transparent;
	cursor:pointer;
	display: inline;
	margin: 0px 7px 0px 0px;
}

.btn a {
	padding-right:18px;
}
.btn input{border:0;background:none;overflow:visible;color:#747911;padding:0 1em;}
.next {
	background-image:url(../images/icon_forward.gif);
	background-position:right;
	}
.previous {
	background-image:url(../images/icon_back.gif);
	background-position:left;
	padding-left: 20px;}
.add {
	background-image:url(../images/menu_icon.gif);
	background-position:right;}
.subtract {	
	background-image:url(../images/icon_back.gif);
	background-position:right;}
.close {	
background-image:url(../images/icon_close.gif);
	background-position:right;}*/

/* cp styling */
/* cp body */
table.cp_body, table.sf_body{
margin: 5px 0px 10px 0px;
padding:0px;
border-right: 3px solid #FFFFFF;
border-collapse:collapse;
width: 90%;
clear: both;/***fixes alignment***/
}

table.cp_body th, table.sf_body th{
	background-color:#FFF;
	padding: 5px 2px 5px 4px;	
	font-weight:normal;
	color:#3A87A9;
	border-right: 1px solid #f5f5f5;
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	background-position:bottom;	
	width: 300px; /***added width to bring fields closer to labels****/
	text-align: left;/****added text align as IE8 had bug******/
	}
table.cp_body td, table.sf_body td{
	padding: 5px 2px 5px 4px;	
	border-right: 1px solid #f5f5f5;
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	background-position:bottom;	
	}
/* cp blank */
.cp_blank, .sf_blank {	
	text-align:left;
	padding:6px 2px 6px 2px;
	}
.cp_blank td, .sf_blank td{
	text-align:left;
	padding:2px 4px 2px 10px;
}
.cp_blank th, .sf_blank th{
	font-weight:normal;
	border-right: 1px dashed #C0C0C0;
	padding: 2px 0px 2px 10px;
}
.cp_blank caption, .sf_blank caption{
	background-color: #FFFFFF;
	text-align:left;
	font-weight: bold;
}
.cp_blank p, .sf_blank p{
	font-size:100%;}
.cp_blank li, sf_blank li {
	font-size:100%;}


input.close, input.save{
font-family:  Arial, Helvetica, sans-serif;  
font-size:100%;
font-weight: normal;
border: 0px;
cursor: pointer;
display: block;
background-color: transparent;
background-repeat:no-repeat;
background-position: 90% 20%;
vertical-align:top;
margin:0px 0px 0px 0px;
padding:0px 0px 12px 0px;}

.close, .save{
font-family:  Arial, Helvetica, sans-serif;   
font-size:100%;
font-weight: normal;
border: 0px;
cursor: pointer;
display: block;
background-color: transparent;
background-repeat:no-repeat;
background-position: 20% 20%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.close a, .save a{
text-decoration:none;
color:#000000;
background-color: transparent;
cursor: pointer;
display: block;
height: 100%;
width:100%;
}
.close a:hover, .save a:hover{ 
text-decoration:none;
background-color: transparent;
color:#000000;
display: block;
height: 100%;
width:100%;
}



.close			{	background-image: url(../images/icon_back.gif);}
input.close		{	background-image: url(../images/icon_back.gif);}

.save			{	background-image: url(../images/icon_forward.gif);}
input.save		{	background-image: url(../images/icon_forward.gif);}

/* table combination 50 / 50*/
.cp50-50		{	width: 90%;}
.cp50-50 th		{	width: 50%;}
.cp50-50 td		{	width: 50%;}

/* table combination 80 / 20*/
.cp80-20		{	width: 90%;}
.cp80-20 th		{	width:80%;}
.cp80-20 td		{	width: 20%;}

/*SIZES */
.btn_50		{	width: 50px;	height: 28px;	text-align:center;}
.btn_75		{	width: 75px;	height: 28px;	text-align:center;}
.btn_100	{	width: 100px;	height: 28px;	text-align:center;}
.btn_125	{	width: 125px;	height: 28px;	text-align:center;}
.btn_150	{	width: 150px;	height: 28px;	text-align:center;}
.btn_175	{	width: 175px;	height: 28px;	text-align:center;}
.btn_200	{	width: 200px;	height: 28px;	text-align:center;}
.btn_250	{	width: 250px;	height: 28px;	text-align:center;}
.btn_300	{	width: 300px;	height: 28px;	text-align:center;}
.btn_350	{	width: 350px;	height: 28px;	text-align:center;}
.btn_400	{	width: 400px;	height: 28px;	text-align:center;}
.btn_450	{	width: 450px;	height: 28px;	text-align:center;}
.btn_500	{	width: 500px;	height: 28px;	text-align:center;}

.btn_50, .btn_75, .btn_100, .btn_125, .btn_150, .btn_175, .btn_200, .btn_250, .btn_300, .btn_350, .btn_400, .btn_450, .btn_500{
	background-repeat:no-repeat;
	background-color:transparent;
	cursor:pointer;
	display: inline;
	padding-right: 18px;
}
#right_col{
	float:right;
}
#left_col{
	float:left;
	}
.right_col{
	float:right;
}
.left_col{
	float:left;
	}
/* enabled  / disabled */
.enabled 	{ }
.disabled 	{ 
	color:#CCCCCC;
	background-color:#EEEEEE; }

.disabled input, .disabled select, .disabled textarea {	background-color:#EEEEEE;color:#CCCCCC;}

.disabled submit, .disabled a, .disabled a:hover {color:#CCCCCC;}
.highlight {background-color: #efefef;}






/*----   ICR Dual loan changes phase 2 - May 2012  ----*/

.table-wrap,
.form-wrap {  font-size:13px;
				  background:#fff;
				   display:inline-block;
				   margin:20px 0 20px 0px;
				   padding:0px;
				   width:657px;
				   -webkit-border-radius: 14px;
				   -moz-border-radius: 14px;
				   border-radius: 14px;
				   border:1px solid #888;				   
				   position:relative;z-index:100; /* safari fix for overlapping RHC */}		  

.form-wrap	.table-wrap { margin:0px;border:none;} 
				   
.form-wrap p { margin:20px !important;}
				   
.table-wrap table { text-align:left;
						  border-collapse:collapse;
						  text-align:top;}
		  
.table-wrap tbody { display:block;
							/*background:#fff;*/}		  
		  
.table-wrap caption, 
.table-wrap th,
.table-wrap tr, 
.table-wrap td { text-align:left;}		    
  
.table-wrap tr { width:100%;}  
  
.table-wrap th { padding-bottom:10px;}

.table-wrap .breakdown th { padding-bottom:7px;}
	  
.table-wrap td { vertical-align:top;
					  padding:10px 0;}		  
	
.table-wrap th,
.table-wrap td { padding-right:35px; 
					  min-width:50px;
					  min-width:64px;
					  /*_width:50px; */}

.table-wrap .account_summary th { min-width:90px;}

.table-wrap .account_summary td { font-size:22px;
                                                   font-weight:bold;
												   padding:16px 35px 25px 0;}	

*html .account_summary td { width:20%;} 
*+html .account_summary td { width:20%;} 			
					
.account_summary, 
.breakdown,
.account_links { width:657px;
					    display:block;}	
	
	
/*----  captions ----*/		
	
.table-wrap caption,
.form-wrap h3 { background:#0b5c9b;
					  color:#fff;
					  font-size:20px;
					  font-weight:bold;
					  line-height:61px;
					  height:64px;
					  padding:0 20px;
					  display:block;
					  margin:-1px -1px 0;
					  -webkit-border-top-left-radius: 14px;
					  -webkit-border-top-right-radius: 14px;
					  -moz-border-radius-topleft: 14px;
					  -moz-border-radius-topright: 14px;
					  border-top-left-radius: 14px;
					  border-top-right-radius: 14px;}				  
			  
*html .table-wrap caption,
*html .form-wrap h2 { padding:18px 20px 17px;
							   line-height:20px;
							   height:20px;}			  

*+html .table-wrap caption,
*+html .form-wrap h2 { padding:18px 20px 17px;
								  line-height:20px;
								  height:20px;}										  
		
caption em { font-size:13px;
					font-weight:normal;}
		
.table-wrap span { font-size:11px;
						  font-style:italic;
						  position:relative;
						  top:-3px;}						  

.table-wrap caption span { font-weight:normal;
									  font-style:normal;
									  float:right;
									  clear:both;
									  top:0px;}

*html .table-wrap caption span { margin-top:-24px;}	
*+html .table-wrap caption span { margin-top:-24px;}	
	
.ICR caption, 
a#updateCurrentYearTotal, 
a#updateAdvisedRepaymentTotal { background: #0c7ed6; /* Old browsers */
													/* IE9 SVG, needs conditional override of 'filter' to 'none' */
													background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjN2VkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTVhOTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
													background: -moz-linear-gradient(top,  #0c7ed6 0%, #0a5a97 100%); /* FF3.6+ */
													background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c7ed6), color-stop(100%,#0a5a97)); /* Chrome,Safari4+ */
													background: -webkit-linear-gradient(top,  #0c7ed6 0%,#0a5a97 100%); /* Chrome10+,Safari5.1+ */
													background: -o-linear-gradient(top,  #0c7ed6 0%,#0a5a97 100%); /* Opera 11.10+ */
													background: -ms-linear-gradient(top,  #0c7ed6 0%,#0a5a97 100%); /* IE10+ */
													background: linear-gradient(top,  #0c7ed6 0%,#0a5a97 100%); /* W3C */
													filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c7ed6', endColorstr='#0a5a97',GradientType=0 ); /* IE6-8 */
													box-shadow: 0 1px 0 #6fb2e6 inset, 0 0 0px rgba(255, 255, 255, 0.3) inset /*, 0 1px 2px rgba(0, 0, 0, 0.29)*/, 0 0px 0px rgba(255, 255, 255, 0.8);
													border:1px solid #014572;
													border-top:1px solid #5a86a3;
													border-bottom:none;}

*html .ICR caption { border:none;}
*+html .ICR caption { border:none;}
.ICR caption { border:none/;} /* IE8 version ##### needs testing ######## */
													
.MSL caption { background: #44a766; /* Old browsers */
						/* IE9 SVG, needs conditional override of 'filter' to 'none' */
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ0YTc2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTcyNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
						background: -moz-linear-gradient(top,  #44a766 0%, #2a7242 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44a766), color-stop(100%,#2a7242)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #44a766 0%,#2a7242 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #44a766 0%,#2a7242 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #44a766 0%,#2a7242 100%); /* IE10+ */
						background: linear-gradient(top,  #44a766 0%,#2a7242 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a766', endColorstr='#2a7242',GradientType=0 ); /* IE6-8 */
						box-shadow: 0 1px 0 #91cba3 inset, 0 0 0px rgba(255, 255, 255, 0.3) inset /*, 0 1px 2px rgba(0, 0, 0, 0.29)*/, 0 0px 0px rgba(255, 255, 255, 0.8);
						border:1px solid #2a7242;
						border-top:1px solid #74a383;
						border-bottom:none;} 	
	
	
/*----  help!! ----*/		
	
.table-wrap caption .help { line-height:16px;
									  margin:0px;
									  padding:0px;}			  
	
.table-wrap .help a img,
.form-wrap .help a img { display:none;} /* temp hide for old code */

.table-wrap .help a,
.table-wrap a.help,
.form-wrap .help a,
.form-wrap a.help { height:16px;
							 width:16px;
							 background:url(../images/help-icon.png) no-repeat;
							 display:inline-block;
							 position:relative;
							/* top:3px;
							 margin-top:-3px;*/
							 line-height:16px;
							 text-indent:-9999px;}
	
*html .table-wrap .help a,
*html .table-wrap a.help,
*html .form-wrap .help a,
*html .form-wrap a.help { background:url(../images/help-icon.gif) no-repeat;}	

html .form-wrap fieldset .help a,
html .form-wrap fieldset a.help,
html .table-wrap div.help a:hover,
html .form-wrap div.help a:hover  { *top:-4px;}

*+html .table-wrap a.help,
*+html .form-wrap a.help,
*+html .table-wrap div.help a:hover,
*+html .form-wrap div.help a:hover  { background:url(../images/help-icon.gif) no-repeat;}	
	
.table-wrap a.help:hover,
.form-wrap a.help:hover,
.table-wrap div.help a:hover,
.form-wrap div.help a:hover  { background:url(../images/help-icon.png) no-repeat 0 -34px;}		

*html .table-wrap a.help:hover,
*html .form-wrap a.help:hover,
*html .table-wrap div.help a:hover,
*html .form-wrap div.help a:hover { background:url(../images/help-icon.gif) no-repeat 0 -34px;}	
	
.row td { background:url(../images/th-line.gif) top right no-repeat;}	  

.breakdown tr:nth-last-child(1) td { padding-bottom:25px;}

.row:nth-of-type(odd) { border-top:20px solid transparent;} /* should be even!! */

.row td.plan { background:none;}
	
	
/*----  account summary table ----*/		
	
.account_summary td { background:url(../images/th-line2.gif) top right no-repeat;}	  	

.account_summary .row td.spcr,
.account_summary td.empty { background:none;}		

.account_summary tbody { border-left:20px solid #fff;
										border-right:20px solid #fff;}			

*html .account_summary { border-left:15px solid #fff;
										border-right:15px solid #fff;}	/* IE cannot style tbody */ 							
*+html .account_summary { border-left:15px solid #fff;
										 border-right:15px solid #fff;}	/* IE cannot style tbody */
						  
.account_summary th,
.breakdown th { padding-top:12px;
                        vertical-align:top;}
	
.breakdown th { color:#6D6D6D;} 

.breakdown td { color:#333;
                       font-size:19px;}
	
	
/*----  existing payments table ----*/			
	
.existing_payments { border-collapse: collapse;
								text-align: left;}

.existing_payments th { /* padding:12px 35px 10px 0; breaks layout */
                                    padding:0 20px 10px 0;}	
								
.existing_payments td { background:url(../images/th-line2.gif) top right no-repeat;
									font-size:18px;
									padding:16px 35px 25px 0;}	  		

.existing_payments thead,
.existing_payments tbody  { border-left:20px solid #fff;
										border-right:20px solid #fff;
										display:block;}			

*html .existing_payments { border-left:15px solid #fff;
										border-right:15px solid #fff;}	/* IE cannot style tbody */ 							
*+html .existing_payments { border-left:15px solid #fff;
										 border-right:15px solid #fff;}	/* IE cannot style tbody */
						  
.existing_payments th { padding-top:12px;
                                   vertical-align:top;}	
	
.form-wrap .existing_payments tr input { margin:0 10px 0 0;}	
	
#cancel0 p { margin:10px 10px 0 0 !important;
					font-size:13px;
					display:inline;
					float:left;}
	
/*----  line break ----*/		
	
span.tableLine,
span.tableLine2,
span.tableLine3 { width:657px;
							height:1px;
							line-height:1px;
							background:#aaa;
							display:block;
							top:0px;
							padding:0;
							margin:0px;
							/*float:left;*/
							-moz-box-shadow:0px 1px 0px #fff; /* creates highlight */
							-webkit-box-shadow:0px 1px 0px #fff;
							box-shadow:0px 1px 0px #fff;
							overflow:hidden;}		

span.tableLine2 { width:625px;
						  margin:0 0 0 13px;}	

span.tableLine3 { background:#ccc;} 	
	
	
/*----  balance calc ----*/	
	
tr.balance { background:#ccc;
				  line-height:45px;
				  height:72px;
                  font-size:16px;
				  display:block;
				  position:relative;
				  left:-20px;
				  padding:0 20px 0 20px;}		  

*html .balance_calc { background:#ccc;}
*+html .balance_calc { background:#ccc;} /* positioning above and borders wont work in IE6, can apply bg color as no top rounded corners */
				  
*html tr.balance th { height:38px;
                              padding-top:30px;}	
							  
tr.balance th { height:38px \9;}

.balance a.help { top:-4px \9;}

tr.balance strong { font-size:21px;margin-left:5px;}
							  
tr.balance .help { line-height:18px;}		
	
.balance_calc tbody { border-left:20px solid #ccc;
								border-right:20px solid #ccc;}		
								
*html .balance_calc { border-left:20px solid #ccc;
								border-right:20px solid #ccc;} /* IE cannot style tbody */

*+html .balance_calc { border-left:20px solid #ccc;
							      border-right:20px solid #ccc;} /* IE cannot style tbody */		

	
/*---- bal calc deduction----*/	

/*.deduct { display:block;
			  float:left;
			  margin-bottom:30px;}	*/

.table-wrap .deduct tr { border-bottom:2px dotted #ccc;
								  float:left;
								  overflow:auto;
								  width:617px;
								  line-height:24px;}
			  
*html .table-wrap .deduct th,
*html .table-wrap .deduct td { border-bottom:2px dotted #ccc;}		

*+html .table-wrap .deduct th,
*+html .table-wrap .deduct td { border-bottom:2px dotted #ccc;}								  
								  
.table-wrap .deduct td { font-size:14px;
								   padding:12px 0;
								   background:none;
								   width:215px;}						   

a#updateCurrentYearTotal,
a#updateAdvisedRepaymentTotal { padding:0 10px;
													 color:#fff;
													 display:inline-block;
													 margin-top:10px;
													 margin-bottom:0px;}			  
													 
													 
/*---- calc reults ----*/	
								  
.calc_result tbody { border:none;}			

*html .calc_result { border:none;}						
*+html .calc_result { border:none;}							  

.table-wrap .calc_result tr { width:93.9%;
                                        display:block;}  	
										
.calc_result tr { border-left:20px solid #f3f3f3;
					   border-right:20px solid #f3f3f3;
					   background:#f3f3f3;}		

.calc_result tr { border-left:0px\0/;}
					   
tr.bal_result { border-left:20px solid #fff;
					border-right:20px solid #fff;
					border:none;
					background:#fff;
					border-top:1px solid #dcdcdc;
					border-bottom:1px solid #dcdcdc;
					position:relative;}
				
tr.bal_result td { display:block;	
						overflow:auto;}
					
.table-wrap .calc_result tr.bal_result { width:96.9%;
													   padding-left:20px;}				

*html .table-wrap .calc_result th,												
*html .table-wrap .calc_result tr.bal_result td { padding-left:20px;}		

*+html .table-wrap .calc_result th,												
*+html .table-wrap .calc_result tr.bal_result td { padding-left:20px;}	

tr.bal_result { position:relative;
                    height:73px;}									 
	
*html tr.bal_result { position:fixed;
							 height:39px;}
							
*+html tr.bal_result { height:29px;}
							 
.account_summary .bal_result td { background:none;
												   font-size:16px;
												   color:#399759;
												   color:#0AAC43;
												   line-height:12px;
												   padding-top:29px;}

*html .account_summary .bal_result td { padding-top:19px;
															padding-bottom:15px;
															border-top:1px solid #dcdcdc;}	

*+html .account_summary .bal_result td { background:url(../images/th-line3.gif) repeat-x top;}																													
/* *+html .account_summary .bal_result td { padding-top:19px;}	*/
	
tr.bal_result span { font-size:23px;
							font-style:normal;
							color:#000;
							margin-left:18px;
							position:absolute;
							top:25px;}					
							
tr.bal_result span span { font-weight:normal;
									 font-size:11px;
									 font-style:italic;
									 position:relative;
									 top:5px;
									 margin-left:0px;}						 
	
*html tr.bal_result span { top:0px;
                                     position:static;} 
	
*html tr.bal_result span span { margin-left:238px;
											 top:-6px;}
	
*+html tr.bal_result span { top:0px;
									  margin-top:20px;}
	
tr.bal_result span { top:0px\0/;
                            position:static\0/;} 
									 
tr.bal_result span span { margin-left:238px\0/;
									 top:0px\0/;}	
	
.table-wrap .account_summary td.bal_note { font-size:12px;
																font-weight:normal;
																background:none;
																*padding-left:20px;}	
	
/*----  breakdown table -position:relative;---*/	
	
.breakdown td.plan { font-size:14px;}

*html .breakdown td.plan { width:20%;} 
*+html .breakdown td.plan { width:20%;} 		

.breakdown td.yr { font-size:14px;}	

.breakdown td.plan,
.breakdown td.yr { font-weight:bold;
							padding-top:12px;}  
			  
.breakdown { background:#f4f3f1;
					border-left:15px solid transparent;
					border-right:15px solid transparent;}
	
@media screen and (-webkit-min-device-pixel-ratio:0) { 
		.breakdown { width:627px;}
}	/* Chrome and Safari */

*html .breakdown { border-left:15px solid #f4f3f1;
							border-right:15px solid #f4f3f1;
							border-bottom:15px solid #f4f3f1;}	
	
*+html .breakdown { border-left:15px solid #f4f3f1;
							  border-right:15px solid #f4f3f1;
							  border-bottom:15px solid #f4f3f1;}	
	
.breakdown { border-left:15px solid #f4f3f1/;
					border-right:15px solid #f4f3f1/;
					border-bottom:15px solid #f4f3f1/;}	
					
.breakdown caption { background:#f4f3f1;
                               font-size:14px;
							   color:#000;
							   border-top:1px solid #fff;
							   border-radius:0px;
							   margin:0px 0px;
							   padding:0px 5px;
							   border-bottom:1px solid #ccc;
							   height:50px;
							   line-height:50px;}	
							   
*html .breakdown caption { border-left:15px solid #f4f3f1;
										border-right:15px solid #f4f3f1;
										padding-left:5px;}	
										
*+html .breakdown caption { border-left:15px solid #f4f3f1;
										border-right:15px solid #f4f3f1;
										padding-left:5px;}		
										
.breakdown tbody { background:#f4f3f1 url(../images/tiny-pixel.gif) repeat-x top;}
.breakdown tr { _background:#f4f3f1;}	
*+html .breakdown tr { background:#f4f3f1;}	



/*----  make payment ----*/	

.form-wrap h3  { background: #6e6e6e; /* Old browsers */
						/* IE9 SVG, needs conditional override of 'filter' to 'none' */
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlNmU2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MTUxNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
						background: -moz-linear-gradient(top,  #6e6e6e 0%, #515151 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e6e6e), color-stop(100%,#515151)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #6e6e6e 0%,#515151 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #6e6e6e 0%,#515151 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #6e6e6e 0%,#515151 100%); /* IE10+ */
						background: linear-gradient(top,  #6e6e6e 0%,#515151 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6e6e', endColorstr='#515151',GradientType=0 ); /* IE6-8 */
						box-shadow: 0 1px 0 #ccc inset, 0 0 0px rgba(255, 255, 255, 0.3) inset /*, 0 1px 2px rgba(0, 0, 0, 0.29)*/, 0 0px 0px rgba(255, 255, 255, 0.8);
						border:1px solid #515151;
						border-top:1px solid #6e6e6e;
						border-bottom:none;}

.form-wrap fieldset { margin:0;
							 padding:5px 0px !important;
							 background: url(../images/dotted.gif) repeat-x scroll center bottom transparent;}
							 
.lrfob2 fieldset { background:none}							 

.lrfob2 label, .form-wrap label { color:#333 !important; /* need to remove lrfob2.css */
											width:97% !important;}

.form-wrap label { float:left;}												   
									   
.form-wrap legend,
.form-wrap label { margin:0px;
						  padding:5px 0 5px 20px;font-weight:;}

.form-wrap select,
.form-wrap input { margin:0 0 10px 20px;}

/* label.blah { background:#ddd;width:96.8%;} test */

.form-wrap .determinePayment input { margin:0 0 10px 5px;}

.determinePayment { display:block;
                                float:left;
								margin-bottom:10px;}

*html .determinePayment { margin:0;}								
								
.determinePayment label:hover { cursor:pointer;}

form#determinePayment { margin:0;padding:0;}	
	
	
/*----  account links ----*/	
	
.account_links { /*background:#ddd url(../images/tiny-pixel.gif) repeat-x top;*/
                        background:#ddd url(../images/acct_links_bg.jpg) repeat-x top;
                        overflow:hidden;
 						-webkit-border-bottom-right-radius:14px;
                        -webkit-border-bottom-left-radius:14px;
						-moz-border-radius-bottomleft:14px;
						-moz-border-radius-bottomright:14px;
						border-bottom-right-radius:14px;
						border-bottom-left-radius:14px;
						/*border-top:1px solid #aaa;*/
						width:617px;
						padding:0 20px;
						height:64px;
						
						float:left;}
						
		/* genric styles */
	
.account_links a,
.account_links input,
#updateCurrentYearTotal,
#updateAdvisedRepaymentTotal,
.form-wrap .existing_payments tr input,
.volRepButton {  font-size:14px;
						line-height:36px;
						height:36px;
						margin:13px 10px 13px 0px;
						padding:0 18px;
						font-family:arial;
						font-weight:bold;
						border:1px solid #888;
						border-radius: 7px;
						border-style: solid;
						border-width: 1px;
						box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset /*, 0 1px 2px rgba(0, 0, 0, 0.29)*/, 0 1px 0px rgba(255, 255, 255, 0.8);
						/*color: white;
						padding: 0.3em 0.85em 0.4em;*/
						color: black;
						text-align: center;
						text-decoration: none;
						/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);*/
						display:inline-block;  /* ? */
						background: #f8f8f8; /* Old browsers */
						/* IE9 SVG, needs conditional override of 'filter' to 'none' */
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
						background: -moz-linear-gradient(top, #f8f8f8 0%, #e9e9e9 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%); /* IE10+ */
						background: linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%); /* W3C */
						/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-8 */
						background:url(../images/second-bg.jpg) repeat-x 0 0px \9;}
	
.account_links input { height:38px;
								line-height:32px;}	
	
.account_links a:hover,
.account_links input:hover,
#updateCurrentYearTotal:hover,
.form-wrap .existing_payments tr input:hover,
.volRepButton:hover { background:#efefef;
								border:1px solid #444;
								background:url(../images/second-bg.jpg) repeat-x 0 -60px \9;}					  
	

.form-wrap .existing_payments tr input { font-size:13px;
															line-height:34px;
															height:34px;
															margin:0px 10px 0px 0px;
															padding:0 12px;}	

		/* primary buttons */										
										
.repSched,
.balCalc,
a.volRep, input.volRep,
.volRep a, .volRep input,
#ViewRepSchedule,
#nextPage,
.account_links #nextPage,
#updateCurrentYearTotal,
#updateAdvisedRepaymentTotal,
.volRepButton { float:right;
					   margin:13px 0px 13px 0px;
						color:#000033;
						background: #ecfbfe; /* Old browsers */
						/* IE9 SVG, needs conditional override of 'filter' to 'none' */
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZmJmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGRhZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
						background: -moz-linear-gradient(top, #ecfbfe 0%, #b4daff 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecfbfe), color-stop(100%,#b4daff)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* IE10+ */
						background: linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecfbfe', endColorstr='#b4daff',GradientType=0 );/* IE6-8 */ }
							
#determinePayment\3A submitDeterminePaymentType,
#determinePayment\3A submitDeterminePaymentType,
#captureCardPayment\3A formSubmit, /* '\3A ' replaces colon from input ID, duplicate code below as this fix is a blocker for IE6  */
#_id15\3A _id20 { float:right;
                           margin:13px 0px 15px 10px;
							color:#000033;
							background: #ecfbfe; /* Old browsers */
							/* IE9 SVG, needs conditional override of 'filter' to 'none' */
							background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZmJmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGRhZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
							background: -moz-linear-gradient(top, #ecfbfe 0%, #b4daff 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecfbfe), color-stop(100%,#b4daff)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* IE10+ */
							background: linear-gradient(top, #ecfbfe 0%,#b4daff 100%); /* W3C */
							/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecfbfe', endColorstr='#b4daff',GradientType=0 );*//* IE6-8 */
							background:#bcdefe url(../images/prime-bg.jpg) repeat-x 0 0;}
		
#updateCurrentYearTotal,
#updateAdvisedRepaymentTotal { float:none;}
	
.repSched:hover,
a.volRep:hover, input.volRep:hover,
.volRep a:hover, .volRep input:hover,
#ViewRepSchedule:hover,
#nextPage:hover,
.account_links #nextPage:hover,
#updateCurrentYearTotal:hover,
.volRepButton:hover { background:#bcdefe url(../images/prime-bg.jpg) repeat-x 0 -60px;
								cursor:hand;}

#determinePayment\3A submitDeterminePaymentType:hover,
#determinePayment\3A submitDeterminePaymentType:hover,
#captureCardPayment\3A formSubmit:hover, /* '\3A ' replaces colon from input ID  */
#_id15\3A _id20:hover { background:#bcdefe url(../images/prime-bg.jpg) repeat-x 0 -60px;}
	
#updateCurrentYearTotal:hover { background: #0a65ab; /* Old browsers */
												/* IE9 SVG, needs conditional override of 'filter' to 'none' */
												background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhNjVhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODUwODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
												background: -moz-linear-gradient(top, #0a65ab 0%, #085087 100%); /* FF3.6+ */
												background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a65ab), color-stop(100%,#085087)); /* Chrome,Safari4+ */
												background: -webkit-linear-gradient(top, #0a65ab 0%,#085087 100%); /* Chrome10+,Safari5.1+ */
												background: -o-linear-gradient(top, #0a65ab 0%,#085087 100%); /* Opera 11.10+ */
												background: -ms-linear-gradient(top, #0a65ab 0%,#085087 100%); /* IE10+ */
												background: linear-gradient(top, #0a65ab 0%,#085087 100%); /* W3C */
												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a65ab', endColorstr='#085087',GradientType=0 ); /* IE6-8 */
												box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset /*, 0 1px 2px rgba(0, 0, 0, 0.29)*/, 0 1px 0px rgba(255, 255, 255, 0.8);}

.account_links input.primary,
.repSched,
.balCalc,
a.volRep input.volRep
.volRep a, .volRep input,
#ViewRepSchedule,
#nextPage,
.account_links #nextPage,
#updateCurrentYearTotal,
.volRepButton { *background:url(../images/prime-bg.jpg) repeat-x 0 0;}	
	
.account_links input.primary:hover,
.repSched:hover,
.balCalc:hover,
a.volRep:hover, input.volRep:hover,
.volRep a:hover, .volRep input:hover,
#ViewRepSchedule:hover,
#nextPage:hover,
.account_links #nextPage:hover,
#updateCurrentYearTotal:hover,
.volRepButton:hover { *background:url(../images/prime-bg.jpg) repeat-x 0 -60px;}			
	
#ViewRepSchedule { width:225px;}
	
.account_links input { *padding:0px 8px;}

.account_links input.volRep,
a.volRep, input.volRep,
.volRep a, .volRep input { *width:200px;
									  _margin:0px 10px 4px 0;
									  _float:none;}				

*html div.nextPage,
*html .account_links #nextPage,
*html #nextPage,
*html div.volRep,
*html .volRepButton  { display:inline;
								float:none;}	

*+html div.nextPage,
*+html .account_links #nextPage,
*+html #nextPage,
*+html div.volRep,
*+html .volRepButton  { display:inline;
									float:left;}
	
		/* secondary buttons */			

#back_link,
#pageLink,
#previousPage,
#my_account_link,
#determinePayment\3A _id35,
#captureCardPayment\3A _id92,
#_id15\3A _id18,
.account_links a { float:left;
							display:inline;}	

#back_link { margin-left:0px;}	




/*----  form elements ----*/	

.table-wrap fieldset { border:0 none;
							  padding-bottom:25px;}	

*html .table-wrap fieldset { padding-left:10px;}	
*+html .table-wrap fieldset { padding-left:10px;}							  
							  
.table-wrap legend { margin-bottom:8px;
							 padding-top:20px;
							 font-weight:bold;}

/*							 
.table-wrap fieldset label { margin-left:5px;}*/

.table-wrap input[type='checkbox'] { margin-left:7px;} 

.table-wrap input[type='radio'] { margin-top:2px;} 

input { margin-left:3px;
		  outline:none;
		  border-radius:3px;
		  -webkit-border-radius:3px;
		  -moz-border-radius:3px;
		  border:1px solid #aaa;
		  padding:4px;}

input:hover,
input:focus { cursor:hand;cursor:pointer;}		  
		  
.determinePayment input { border:none;}
	  
input:focus,
textarea:focus{ outline: 0;
					   outline: thin dotted \9; 
					   border:1px solid rgba(52, 153, 210, 0.8);
					   -webkit-box-shadow: 0 0 5px rgba(82, 168, 236, 0.5);
						  -moz-box-shadow: 0 0 5px rgba(82, 168, 236, 0.5);
								  box-shadow: 0 0 5px rgba(82, 168, 236, 0.5);}						  
								  
input[disabled='disabled'] { cursor:not-allowed;}	

.futher_checkbox input { border:none;
									margin:0 0 10px 22px !important;} /* stops border around checkbox in IE */			  
select { margin-left:3px;
			padding:4px;}

	/* select for FF 3.5+ */			
body:not(:-moz-handler-blocked) select:focus  { outline: 0;
																     border:1px solid rgba(52, 153, 210, 0.8);
																     -webkit-box-shadow: 0 0 5px rgba(82, 168, 236, 0.5);
																	    -moz-box-shadow: 0 0 5px rgba(82, 168, 236, 0.5);
																			     box-shadow: 0 0 5px rgba(82, 168, 236, 0.5);
																				 margin:1px 1px 11px 21px; /* extra 1px to handle removal of border/ took out 21px as it moves the select box on focus */}
	/* select for IE6-9 */
select:focus { outline: thin dotted \9;  
				    border:1px solid rgba(52, 153, 210, 0.8) \9;
				    -webkit-box-shadow: 0 0 5px rgba(82, 168, 236, 0.5) \9;
					   -moz-box-shadow: 0 0 5px rgba(82, 168, 236, 0.5) \9;
					 		   box-shadow: 0 0 5px rgba(82, 168, 236, 0.5) \9;}							   
	
option { margin-right:5px;}									

.disabled, 
.highlight { background:#ece9d8;
				cursor:not-allowed;}
				
input.disabled:focus, 
input.highlight:focus { -webkit-box-shadow:0 0 0 rgba(82, 168, 236, 0);
							       -moz-box-shadow:0 0 0 rgba(82, 168, 236, 0);
									       box-shadow:0 0 0 rgba(82, 168, 236, 0);
										  border:1px solid #aaa;}								  


	
/*----  misc ----*/	
	
.table-wrap .help { display:inline;vertical-align:middle;}

.table-wrap form { margin:0;padding:0;background:none;}

.breakdown .bal_note { font-size:12px;}										  
										  
#cc { position:relative;z-index:100;}		

.form-wrap h3 span { border:0 !important; /* Hide visually, available for screenreaders */
								clip:rect(0 0 0 0);
								height:1px !important;
								margin:-1px !important;
								overflow:hidden !important;
								padding:0 !important;
								position:absolute !important;
								width:1px !important;}

#rhc { position:relative;z-index:1;}										  

/***Craig's css added**/

.sf_body_rep_add{
color:#3A87A9;
 background-color: #FFFFFF;
    background-image: url("../images/dotted.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-right: 1px solid #F5F5F5;
    color: #3A87A9;
    font-weight: normal;
    padding: 5px 2px 5px 4px;

}

.sf_body_rep_add input {
    margin-top: 10px;
}
